H2 {
	font-size: 200%;
}

#poster IMG {
	clear: right;
	margin: 1em auto 1em auto;
	display: block;
	max-height: 300px;
	width: auto;
	height: auto;
}
#watch_how {
	border: medium solid black;
	text-align: center;
}
#watch_how H2 {
	font-size: 600%;
}
#watch_how A {
	font-size: 300%;
	margin: 1em 1ex 0 1ex;
	display: block;
}


TABLE {
	border-spacing: 1em 0;
}
TR {
	vertical-align: top;
}
TH {
	text-align: right;
}
TH.title, .title {
	padding-top: 1em;
	text-align: center;
}
.award {
	width: auto;
	height: 10em;
	float: right;
	margin-bottom: 1em;
}
VIDEO {
	width: 100%;
}
span {
	font-weight: bold;
}
